namespace WorkFlowCheck.MAUI.Pages.BaseStock;

public partial class EquipmentsPage : ContentPage
{
	public EquipmentsPage()
	{
		InitializeComponent();
	}
    protected override bool OnBackButtonPressed()
    {
        Shell.Current.GoToAsync("//BaseStockPage");
        return true;
    }
}